Script error message after upgrade to Premier 2014


W

Walt Boyd

I've just upgraded from Premier 2013 to Premier 2014. Each time I load
Quicken, I'm receiving the following error message:

http://cdn.mxpnl.com/libs/mixpanel-2.1.min.js

"Do you want to continue running scripts on this page?"

My malware software -VIPRE- blocks my access to that site.

Anyone have a cure? Thanx beforehand! -Walt
 
Ad

Advertisements

W

Walt Boyd

I've just upgraded from Premier 2013 to Premier 2014. Each time I load
Quicken, I'm receiving the following error message:

http://cdn.mxpnl.com/libs/mixpanel-2.1.min.js

"Do you want to continue running scripts on this page?"

My malware software -VIPRE- blocks my access to that site.

Anyone have a cure? Thanx beforehand! -Walt
-----------------------
After an online chat with Quicken tech support, the problem is solved.
It's necessary to set Internet Explorer as the default browser, clear
cookies and history, and then restart Quicken. When the message error
appears, choose to continue running scripts. I then switched back to
Firefox as my default browser, and have had no further inconveniences.
 

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Similar Threads

Error Message after Update 2
script error 1
QuickBooks 2003 Premier error message 0
internet script errors 2
Import QB2004 Premier Data error message 0
IE Script Error 1
TT03 And Script Errors 3
IE Script Error 1

Top